<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="BZc-Ah-4To">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SF-UI-Display-Regular.otf">
            <string>SFUIDisplay-Regular</string>
        </array>
        <array key="SF-UI-Display-Semibold.otf">
            <string>SFUIDisplay-Semibold</string>
        </array>
        <array key="SF-UI-Display-Thin.otf">
            <string>SFUIDisplay-Thin</string>
        </array>
    </customFonts>
    <scenes>
        <!--View Controller-->
        <scene sceneID="b1e-DU-WKD">
            <objects>
                <viewController storyboardIdentifier="CCViewController" hidesBottomBarWhenPushed="YES" useStoryboardIdentifierAsRestorationIdentifier="YES" id="1RQ-LZ-3la" customClass="CCViewController" customModule="Looplist" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="SV8-KW-EMe"/>
                        <viewControllerLayoutGuide type="bottom" id="I32-zS-usN"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Hag-d6-U64">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="69" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="3SN-qP-6vg">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="CCTableViewCell" rowHeight="69" id="4xw-Td-3X1" customClass="CCTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="69"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="4xw-Td-3X1" id="Gw8-Kn-HG8">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="68"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="FzJ-H2-wK4">
                                                    <rect key="frame" x="16" y="16" width="327" height="37"/>
                                                    <subviews>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="hv1-Bd-8h5">
                                                            <rect key="frame" x="0.0" y="0.0" width="212" height="37"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iNG-bo-G54">
                                                                    <rect key="frame" x="0.0" y="0.0" width="212" height="16"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="212" id="cmD-gt-6GR"/>
                                                                        <constraint firstAttribute="height" constant="16" id="hEd-Jg-6yB"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                                    <color key="textColor" red="0.37254901959999998" green="0.37254901959999998" blue="0.37254901959999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0xC-Rr-TC2">
                                                                    <rect key="frame" x="0.0" y="21" width="212" height="16"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                        </stackView>
                                                        <button opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="1000" horizontalCompressionResistancePriority="250" verticalCompressionResistancePriority="1000" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gf6-Lq-wPh">
                                                            <rect key="frame" x="222" y="1" width="105" height="35"/>
                                                            <color key="backgroundColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="35" id="br7-gP-Swh"/>
                                                                <constraint firstAttribute="width" constant="105" id="gqH-bu-edj"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                                                            <state key="normal">
                                                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            </state>
                                                        </button>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="FzJ-H2-wK4" firstAttribute="centerY" secondItem="Gw8-Kn-HG8" secondAttribute="centerY" id="JhM-o8-uO6"/>
                                                <constraint firstItem="FzJ-H2-wK4" firstAttribute="centerX" secondItem="Gw8-Kn-HG8" secondAttribute="centerX" id="l65-k0-gsi"/>
                                                <constraint firstAttribute="trailing" secondItem="FzJ-H2-wK4" secondAttribute="trailing" constant="16" id="nN4-rU-p9c"/>
                                                <constraint firstItem="FzJ-H2-wK4" firstAttribute="leading" secondItem="Gw8-Kn-HG8" secondAttribute="leading" constant="16" id="z2U-c4-0PJ"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="brandLabel" destination="iNG-bo-G54" id="gw7-ZI-f7J"/>
                                            <outlet property="last4Label" destination="0xC-Rr-TC2" id="mnn-Y7-owm"/>
                                            <outlet property="primaryButton" destination="gf6-Lq-wPh" id="wP5-Cv-cTi"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="CCAddTableViewCell" rowHeight="40" id="DJh-6T-o02" customClass="CCAddTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="97" width="375" height="40"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="DJh-6T-o02" id="kbi-1I-PVm">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="39"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YdM-Hn-5rC">
                                                    <rect key="frame" x="24" y="11" width="327" height="18"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="18" id="j5n-cR-cKG"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                    <color key="textColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailingMargin" secondItem="YdM-Hn-5rC" secondAttribute="trailing" constant="16" id="00I-Eb-Go4"/>
                                                <constraint firstItem="YdM-Hn-5rC" firstAttribute="leading" secondItem="kbi-1I-PVm" secondAttribute="leadingMargin" constant="16" id="Jsd-JE-tsf"/>
                                                <constraint firstItem="YdM-Hn-5rC" firstAttribute="centerX" secondItem="kbi-1I-PVm" secondAttribute="centerX" id="XNw-Fu-SD3"/>
                                                <constraint firstItem="YdM-Hn-5rC" firstAttribute="centerY" secondItem="kbi-1I-PVm" secondAttribute="centerY" id="wfH-bj-hFL"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="addAddressLabel" destination="YdM-Hn-5rC" id="RHw-2H-Vme"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="3SN-qP-6vg" firstAttribute="bottom" secondItem="I32-zS-usN" secondAttribute="top" id="Kgt-2h-bvb"/>
                            <constraint firstItem="3SN-qP-6vg" firstAttribute="top" secondItem="Hag-d6-U64" secondAttribute="top" id="ReZ-QF-X25"/>
                            <constraint firstAttribute="trailing" secondItem="3SN-qP-6vg" secondAttribute="trailing" id="aBB-nd-Dwn"/>
                            <constraint firstItem="3SN-qP-6vg" firstAttribute="leading" secondItem="Hag-d6-U64" secondAttribute="leading" id="mxw-lX-00S"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="O86-A2-NE7" userLabel="Credit Card">
                        <barButtonItem key="leftBarButtonItem" image="Back" id="SpA-mw-VaO">
                            <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="backButton:" destination="1RQ-LZ-3la" id="apw-Om-xLE"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem key="rightBarButtonItem" systemItem="add" id="5Ze-Ed-JMC">
                            <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="addPaymentMethodWithSender:" destination="1RQ-LZ-3la" id="wGA-ea-c5u"/>
                                <segue destination="vPO-at-eJF" kind="show" id="SCv-Di-vOO"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="tableView" destination="3SN-qP-6vg" id="992-2N-lCA"/>
                        <segue destination="9PF-cw-z78" kind="unwind" identifier="unwindToOrderVC" unwindAction="UnwindToOrderVC:" id="lpj-Vd-rE1"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="cgH-I3-RPH" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <exit id="9PF-cw-z78" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="808.79999999999995" y="139.880059970015"/>
        </scene>
        <!--Add View Controller-->
        <scene sceneID="5QJ-NB-0Kn">
            <objects>
                <tableViewController storyboardIdentifier="CCAddViewController" hidesBottomBarWhenPushed="YES" useStoryboardIdentifierAsRestorationIdentifier="YES" id="vPO-at-eJF" customClass="CCAddViewController" customModule="Looplist" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" keyboardDismissMode="onDrag" dataMode="static" style="plain" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="0Zv-RC-Lol">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <sections>
                            <tableViewSection id="TyW-WK-fJb">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="I5L-7y-WHZ">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="I5L-7y-WHZ" id="aUy-lS-wtH">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="QAm-5x-bP2">
                                                    <rect key="frame" x="26" y="13" width="323" height="46"/>
                                                    <subviews>
                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="edN-VB-hOF">
                                                            <rect key="frame" x="0.0" y="0.0" width="323" height="14"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="14" id="y6z-uL-Jhp"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                            <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="f5a-Tb-9B8">
                                                            <rect key="frame" x="0.0" y="24" width="323" height="22"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="22" id="di5-gK-63w"/>
                                                            </constraints>
                                                            <color key="textColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                            <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardAppearance="light"/>
                                                            <connections>
                                                                <action selector="cardNumberDidChange:" destination="vPO-at-eJF" eventType="valueChanged" id="KDe-xy-7c2"/>
                                                            </connections>
                                                        </textField>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="f5a-Tb-9B8" firstAttribute="top" secondItem="edN-VB-hOF" secondAttribute="bottom" constant="10" id="fQe-zF-YDX"/>
                                                        <constraint firstItem="f5a-Tb-9B8" firstAttribute="top" secondItem="edN-VB-hOF" secondAttribute="bottom" constant="10" id="u2z-4P-2fY"/>
                                                    </constraints>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="QAm-5x-bP2" firstAttribute="leading" secondItem="aUy-lS-wtH" secondAttribute="leadingMargin" constant="18" id="MXc-zD-sqQ"/>
                                                <constraint firstItem="QAm-5x-bP2" firstAttribute="centerY" secondItem="aUy-lS-wtH" secondAttribute="centerY" id="PZs-d0-LDq"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="QAm-5x-bP2" secondAttribute="trailing" constant="18" id="glG-lm-82e"/>
                                                <constraint firstItem="QAm-5x-bP2" firstAttribute="centerX" secondItem="aUy-lS-wtH" secondAttribute="centerX" id="sYp-wQ-S60"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="arC-sX-Q7e">
                                        <rect key="frame" x="0.0" y="72" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="arC-sX-Q7e" id="oe8-NK-O2F">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="rHq-0p-BGr">
                                                    <rect key="frame" x="26" y="13" width="323" height="46"/>
                                                    <subviews>
                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7M3-fK-zPd">
                                                            <rect key="frame" x="0.0" y="0.0" width="323" height="14"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="14" id="Apy-IJ-o1J"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                            <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="lj4-RE-Emd">
                                                            <rect key="frame" x="0.0" y="24" width="323" height="22"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="22" id="qvh-ks-jUR"/>
                                                            </constraints>
                                                            <color key="textColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                            <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="numberPad" keyboardAppearance="light"/>
                                                            <connections>
                                                                <action selector="cardNumberDidChange:" destination="vPO-at-eJF" eventType="valueChanged" id="a0c-XZ-ASh"/>
                                                            </connections>
                                                        </textField>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="lj4-RE-Emd" firstAttribute="top" secondItem="7M3-fK-zPd" secondAttribute="bottom" constant="10" id="I5b-7s-nb6"/>
                                                        <constraint firstItem="lj4-RE-Emd" firstAttribute="top" secondItem="7M3-fK-zPd" secondAttribute="bottom" constant="10" id="rQp-ne-G0G"/>
                                                    </constraints>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="rHq-0p-BGr" firstAttribute="centerY" secondItem="oe8-NK-O2F" secondAttribute="centerY" id="2wb-1L-XGX"/>
                                                <constraint firstItem="rHq-0p-BGr" firstAttribute="leading" secondItem="oe8-NK-O2F" secondAttribute="leadingMargin" constant="18" id="XGd-X9-uyu"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="rHq-0p-BGr" secondAttribute="trailing" constant="18" id="ptH-ww-B0R"/>
                                                <constraint firstItem="rHq-0p-BGr" firstAttribute="centerX" secondItem="oe8-NK-O2F" secondAttribute="centerX" id="uby-Db-O8Z"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="aiM-mU-Jx0">
                                        <rect key="frame" x="0.0" y="144" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="aiM-mU-Jx0" id="2wh-sA-D93">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="hrX-ar-6wF">
                                                    <rect key="frame" x="26" y="13" width="323" height="46"/>
                                                    <subviews>
                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4WQ-hr-aV2">
                                                            <rect key="frame" x="0.0" y="0.0" width="323" height="14"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="14" id="OHr-Ux-Fz4"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                            <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="GPm-JQ-o5C">
                                                            <rect key="frame" x="0.0" y="24" width="323" height="22"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <color key="tintColor" red="0.3294117647" green="0.78039215689999997" blue="0.98823529409999999" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="22" id="Uur-4U-ANr"/>
                                                            </constraints>
                                                            <color key="textColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                            <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="namePhonePad" keyboardAppearance="light"/>
                                                        </textField>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="GPm-JQ-o5C" firstAttribute="top" secondItem="4WQ-hr-aV2" secondAttribute="bottom" constant="10" id="4tI-Jf-9Ds"/>
                                                        <constraint firstItem="GPm-JQ-o5C" firstAttribute="top" secondItem="4WQ-hr-aV2" secondAttribute="bottom" constant="10" id="9qP-zZ-Rgo"/>
                                                        <constraint firstItem="4WQ-hr-aV2" firstAttribute="top" secondItem="hrX-ar-6wF" secondAttribute="top" id="G46-0X-w5q"/>
                                                        <constraint firstItem="4WQ-hr-aV2" firstAttribute="leading" secondItem="hrX-ar-6wF" secondAttribute="leading" id="GeT-qK-Egu"/>
                                                        <constraint firstAttribute="trailing" secondItem="4WQ-hr-aV2" secondAttribute="trailing" id="VFy-2O-19I"/>
                                                        <constraint firstAttribute="trailing" secondItem="GPm-JQ-o5C" secondAttribute="trailing" id="XT0-ed-8wN"/>
                                                        <constraint firstItem="GPm-JQ-o5C" firstAttribute="leading" secondItem="hrX-ar-6wF" secondAttribute="leading" id="XtP-NZ-keL"/>
                                                        <constraint firstAttribute="trailing" secondItem="GPm-JQ-o5C" secondAttribute="trailing" id="Zld-wF-X4F"/>
                                                        <constraint firstAttribute="trailing" secondItem="GPm-JQ-o5C" secondAttribute="trailing" id="f8L-hZ-PoG"/>
                                                        <constraint firstItem="GPm-JQ-o5C" firstAttribute="leading" secondItem="hrX-ar-6wF" secondAttribute="leading" id="jBy-Gf-e76"/>
                                                        <constraint firstAttribute="bottom" secondItem="GPm-JQ-o5C" secondAttribute="bottom" id="loO-5K-AQI"/>
                                                        <constraint firstItem="GPm-JQ-o5C" firstAttribute="leading" secondItem="hrX-ar-6wF" secondAttribute="leading" id="rbO-Aw-sWa"/>
                                                        <constraint firstAttribute="bottom" secondItem="GPm-JQ-o5C" secondAttribute="bottom" id="vuL-B5-Ogt"/>
                                                        <constraint firstAttribute="bottom" secondItem="GPm-JQ-o5C" secondAttribute="bottom" id="zf0-VD-mqn"/>
                                                    </constraints>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="hrX-ar-6wF" firstAttribute="centerY" secondItem="2wh-sA-D93" secondAttribute="centerY" id="fcz-Aj-2q6"/>
                                                <constraint firstItem="hrX-ar-6wF" firstAttribute="leading" secondItem="2wh-sA-D93" secondAttribute="leadingMargin" constant="18" id="lMB-DW-oK2"/>
                                                <constraint firstItem="hrX-ar-6wF" firstAttribute="centerX" secondItem="2wh-sA-D93" secondAttribute="centerX" id="z9W-ZN-Fi8"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="Kqc-Sj-TVL">
                                        <rect key="frame" x="0.0" y="216" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Kqc-Sj-TVL" id="CKG-cZ-fG2">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="18" translatesAutoresizingMaskIntoConstraints="NO" id="fbn-MZ-VxT">
                                                    <rect key="frame" x="26" y="13.5" width="323" height="45"/>
                                                    <subviews>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Jdo-xr-iqZ">
                                                            <rect key="frame" x="0.0" y="0.0" width="126.5" height="45"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R9J-77-F9A">
                                                                    <rect key="frame" x="0.0" y="0.0" width="126.5" height="14"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="14" id="Lq2-z8-aJE"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="K9j-Hs-xsj">
                                                                    <rect key="frame" x="0.0" y="24" width="126.5" height="21"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <color key="textColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                                    <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="numberPad" keyboardAppearance="light"/>
                                                                </textField>
                                                            </subviews>
                                                            <constraints>
                                                                <constraint firstItem="K9j-Hs-xsj" firstAttribute="top" secondItem="R9J-77-F9A" secondAttribute="bottom" constant="10" id="6C7-2g-y4N"/>
                                                                <constraint firstAttribute="trailing" secondItem="K9j-Hs-xsj" secondAttribute="trailing" id="8lY-xm-oJI"/>
                                                                <constraint firstAttribute="bottom" secondItem="K9j-Hs-xsj" secondAttribute="bottom" id="Ei2-e3-pQK"/>
                                                                <constraint firstItem="K9j-Hs-xsj" firstAttribute="top" secondItem="R9J-77-F9A" secondAttribute="bottom" constant="10" id="HPR-A1-q2U"/>
                                                                <constraint firstAttribute="bottom" secondItem="K9j-Hs-xsj" secondAttribute="bottom" id="OJB-Vz-9UD"/>
                                                                <constraint firstItem="K9j-Hs-xsj" firstAttribute="leading" secondItem="Jdo-xr-iqZ" secondAttribute="leading" id="dpa-Th-US9"/>
                                                                <constraint firstItem="K9j-Hs-xsj" firstAttribute="leading" secondItem="Jdo-xr-iqZ" secondAttribute="leading" id="e4O-DR-7hq"/>
                                                                <constraint firstAttribute="bottom" secondItem="K9j-Hs-xsj" secondAttribute="bottom" id="kIE-hj-Zat"/>
                                                                <constraint firstAttribute="trailing" secondItem="K9j-Hs-xsj" secondAttribute="trailing" id="o0t-z2-jfv"/>
                                                                <constraint firstItem="K9j-Hs-xsj" firstAttribute="leading" secondItem="Jdo-xr-iqZ" secondAttribute="leading" id="szy-9b-gqj"/>
                                                                <constraint firstAttribute="trailing" secondItem="K9j-Hs-xsj" secondAttribute="trailing" id="ujt-HQ-OBt"/>
                                                            </constraints>
                                                        </stackView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="6h6-x4-FnL">
                                                            <rect key="frame" x="144.5" y="0.0" width="96" height="45"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cfG-lY-ySb">
                                                                    <rect key="frame" x="0.0" y="0.0" width="96" height="14"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="14" id="ErO-iI-DuE"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="xsy-LI-cXe">
                                                                    <rect key="frame" x="0.0" y="24" width="96" height="21"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <color key="textColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                                    <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="numberPad" keyboardAppearance="light"/>
                                                                </textField>
                                                            </subviews>
                                                            <constraints>
                                                                <constraint firstAttribute="trailing" secondItem="xsy-LI-cXe" secondAttribute="trailing" id="BHQ-Yr-6vp"/>
                                                                <constraint firstItem="xsy-LI-cXe" firstAttribute="leading" secondItem="6h6-x4-FnL" secondAttribute="leading" id="aC0-PO-S2i"/>
                                                                <constraint firstAttribute="bottom" secondItem="xsy-LI-cXe" secondAttribute="bottom" id="c2P-w9-Nx8"/>
                                                                <constraint firstAttribute="bottom" secondItem="xsy-LI-cXe" secondAttribute="bottom" id="ozr-04-QTE"/>
                                                                <constraint firstItem="xsy-LI-cXe" firstAttribute="leading" secondItem="6h6-x4-FnL" secondAttribute="leading" id="tpk-r4-vRR"/>
                                                                <constraint firstAttribute="trailing" secondItem="xsy-LI-cXe" secondAttribute="trailing" id="w36-XE-UZn"/>
                                                                <constraint firstItem="xsy-LI-cXe" firstAttribute="top" secondItem="cfG-lY-ySb" secondAttribute="bottom" constant="10" id="xa6-Dz-gn9"/>
                                                            </constraints>
                                                        </stackView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="MfY-9e-2bd">
                                                            <rect key="frame" x="258.5" y="0.0" width="64.5" height="45"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Szl-4H-YBS">
                                                                    <rect key="frame" x="0.0" y="0.0" width="64.5" height="14"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="14" id="umY-CO-igo"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="yzu-8h-5rH">
                                                                    <rect key="frame" x="0.0" y="24" width="64.5" height="21"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <color key="textColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                                    <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="numberPad" keyboardAppearance="light"/>
                                                                </textField>
                                                            </subviews>
                                                            <constraints>
                                                                <constraint firstAttribute="trailing" secondItem="yzu-8h-5rH" secondAttribute="trailing" id="4ud-l0-Dzi"/>
                                                                <constraint firstItem="yzu-8h-5rH" firstAttribute="leading" secondItem="MfY-9e-2bd" secondAttribute="leading" id="YPP-gW-kDD"/>
                                                                <constraint firstAttribute="bottom" secondItem="yzu-8h-5rH" secondAttribute="bottom" id="wlE-AO-nK2"/>
                                                            </constraints>
                                                        </stackView>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="6h6-x4-FnL" firstAttribute="leading" secondItem="fbn-MZ-VxT" secondAttribute="leading" constant="166" id="a2k-Ey-tWv"/>
                                                        <constraint firstItem="MfY-9e-2bd" firstAttribute="leading" secondItem="fbn-MZ-VxT" secondAttribute="leading" constant="20" symbolic="YES" id="ipC-D9-sBu"/>
                                                        <constraint firstItem="6h6-x4-FnL" firstAttribute="leading" secondItem="fbn-MZ-VxT" secondAttribute="leading" constant="166" id="khk-c4-ADv"/>
                                                        <constraint firstItem="MfY-9e-2bd" firstAttribute="leading" secondItem="fbn-MZ-VxT" secondAttribute="leading" constant="353" id="zVh-cF-hb7"/>
                                                    </constraints>
                                                    <variation key="default">
                                                        <mask key="constraints">
                                                            <exclude reference="a2k-Ey-tWv"/>
                                                            <exclude reference="khk-c4-ADv"/>
                                                            <exclude reference="ipC-D9-sBu"/>
                                                            <exclude reference="zVh-cF-hb7"/>
                                                        </mask>
                                                    </variation>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="fbn-MZ-VxT" firstAttribute="leading" secondItem="CKG-cZ-fG2" secondAttribute="leadingMargin" constant="18" id="Bow-HV-ZJu"/>
                                                <constraint firstItem="fbn-MZ-VxT" firstAttribute="centerY" secondItem="CKG-cZ-fG2" secondAttribute="centerY" id="dOV-5q-jYo"/>
                                                <constraint firstItem="fbn-MZ-VxT" firstAttribute="centerX" secondItem="CKG-cZ-fG2" secondAttribute="centerX" id="yCc-96-dNe"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="dTm-oj-8dG">
                                        <rect key="frame" x="0.0" y="288" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="dTm-oj-8dG" id="K5Y-Aw-aON">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" spacing="36" translatesAutoresizingMaskIntoConstraints="NO" id="YOw-Yy-rK2">
                                                    <rect key="frame" x="24" y="20.5" width="327" height="31"/>
                                                    <subviews>
                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CKo-IM-10g">
                                                            <rect key="frame" x="0.0" y="0.0" width="242" height="31"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="51" id="CJQ-lV-vQh"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                            <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                            <variation key="default">
                                                                <mask key="constraints">
                                                                    <exclude reference="CJQ-lV-vQh"/>
                                                                </mask>
                                                            </variation>
                                                        </label>
                                                        <switch contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="UGV-Xt-5vD">
                                                            <rect key="frame" x="278" y="0.0" width="51" height="31"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="31" id="9Pc-hD-zqO"/>
                                                                <constraint firstAttribute="width" constant="49" id="Xlx-3G-lmP"/>
                                                                <constraint firstAttribute="width" constant="49" id="ua4-Ec-aLh"/>
                                                            </constraints>
                                                            <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <color key="onTintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <variation key="default">
                                                                <mask key="constraints">
                                                                    <exclude reference="Xlx-3G-lmP"/>
                                                                    <exclude reference="ua4-Ec-aLh"/>
                                                                </mask>
                                                            </variation>
                                                        </switch>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="CKo-IM-10g" firstAttribute="leading" secondItem="YOw-Yy-rK2" secondAttribute="leading" id="5bc-9m-tY5"/>
                                                        <constraint firstAttribute="bottom" secondItem="CKo-IM-10g" secondAttribute="bottom" id="6YP-hG-EmH"/>
                                                        <constraint firstAttribute="bottom" secondItem="CKo-IM-10g" secondAttribute="bottom" id="F79-Hd-IEe"/>
                                                        <constraint firstItem="CKo-IM-10g" firstAttribute="leading" secondItem="YOw-Yy-rK2" secondAttribute="leading" id="T9s-cn-qEG"/>
                                                        <constraint firstItem="CKo-IM-10g" firstAttribute="top" secondItem="YOw-Yy-rK2" secondAttribute="top" id="cBu-2r-26l"/>
                                                        <constraint firstItem="CKo-IM-10g" firstAttribute="top" secondItem="YOw-Yy-rK2" secondAttribute="top" id="jaJ-rP-rsD"/>
                                                        <constraint firstAttribute="height" constant="31" id="qUh-3S-VWd"/>
                                                        <constraint firstItem="CKo-IM-10g" firstAttribute="leading" secondItem="YOw-Yy-rK2" secondAttribute="leading" id="t6U-gs-4iM"/>
                                                        <constraint firstItem="CKo-IM-10g" firstAttribute="top" secondItem="YOw-Yy-rK2" secondAttribute="top" id="uhB-cB-pWa"/>
                                                        <constraint firstAttribute="bottom" secondItem="CKo-IM-10g" secondAttribute="bottom" id="ydc-d5-REB"/>
                                                    </constraints>
                                                    <variation key="default">
                                                        <mask key="constraints">
                                                            <exclude reference="5bc-9m-tY5"/>
                                                            <exclude reference="6YP-hG-EmH"/>
                                                            <exclude reference="T9s-cn-qEG"/>
                                                            <exclude reference="cBu-2r-26l"/>
                                                            <exclude reference="uhB-cB-pWa"/>
                                                            <exclude reference="ydc-d5-REB"/>
                                                        </mask>
                                                    </variation>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="YOw-Yy-rK2" firstAttribute="leading" secondItem="K5Y-Aw-aON" secondAttribute="leadingMargin" constant="16" id="0o1-le-3mg"/>
                                                <constraint firstItem="UGV-Xt-5vD" firstAttribute="top" secondItem="K5Y-Aw-aON" secondAttribute="topMargin" constant="12.5" id="BQD-ll-ErY"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="UGV-Xt-5vD" secondAttribute="trailing" constant="16" id="jOr-9O-UQq"/>
                                                <constraint firstItem="YOw-Yy-rK2" firstAttribute="centerY" secondItem="K5Y-Aw-aON" secondAttribute="centerY" id="stI-rs-J90"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="vPO-at-eJF" id="dyx-uG-ffX"/>
                            <outlet property="delegate" destination="vPO-at-eJF" id="diW-cH-2nB"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" id="Qxc-Ew-iSr">
                        <barButtonItem key="leftBarButtonItem" image="Back" id="PI5-Wr-09O">
                            <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="backButton:" destination="vPO-at-eJF" id="nW8-4e-K8f"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem key="rightBarButtonItem" id="I9c-hh-avb">
                            <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <connections>
                                <action selector="addData:" destination="vPO-at-eJF" id="k69-hA-MhX"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="375" height="667"/>
                    <connections>
                        <outlet property="cText" destination="lj4-RE-Emd" id="NfD-my-DPw"/>
                        <outlet property="cardNicknameLabel" destination="edN-VB-hOF" id="Quc-5s-pW0"/>
                        <outlet property="cardNumberLabel" destination="7M3-fK-zPd" id="E8u-E6-Fup"/>
                        <outlet property="cvvLabel" destination="cfG-lY-ySb" id="v5h-z8-b7V"/>
                        <outlet property="defaultAddressSwitch" destination="UGV-Xt-5vD" id="pv2-zh-eka"/>
                        <outlet property="defaultLabel" destination="CKo-IM-10g" id="zi5-Rp-ufL"/>
                        <outlet property="eText" destination="K9j-Hs-xsj" id="3OU-hQ-Omv"/>
                        <outlet property="expLabel" destination="R9J-77-F9A" id="mYW-D2-glk"/>
                        <outlet property="fullNameLabel" destination="4WQ-hr-aV2" id="p7Y-kO-GIX"/>
                        <outlet property="nText" destination="GPm-JQ-o5C" id="zIi-4r-Dex"/>
                        <outlet property="nameText" destination="f5a-Tb-9B8" id="Z80-Xm-sLF"/>
                        <outlet property="sText" destination="xsy-LI-cXe" id="18y-N0-86e"/>
                        <outlet property="saveButton" destination="I9c-hh-avb" id="dLv-H6-w4D"/>
                        <outlet property="zText" destination="yzu-8h-5rH" id="rJQ-Ds-nFR"/>
                        <outlet property="zipLabel" destination="Szl-4H-YBS" id="ELP-fk-4WH"/>
                        <segue destination="g42-sy-MhW" kind="unwind" identifier="UnwindToCC" unwindAction="UnwindToCC:" id="yTn-wK-EoX"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Zfu-MK-eo0" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <exit id="g42-sy-MhW" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="1560.8" y="139.880059970015"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="lLJ-y9-Mkh">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="BZc-Ah-4To" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="Mps-cf-XPx">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <textAttributes key="titleTextAttributes">
                            <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                        </textAttributes>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="1RQ-LZ-3la" kind="relationship" relationship="rootViewController" id="OYX-oi-0gS"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9Kx-cf-8HX" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="105" y="140"/>
        </scene>
    </scenes>
    <resources>
        <image name="Back" width="12" height="20"/>
    </resources>
</document>
